Problèmes et questions concernant l'édition XFCE.
Répondre

installation de logiciels via internet

#1Messageil y a 9 mois

Bonjour,

Après l'installation d'un logiciel via internet (AUR) et que je veux faire une mise à jour, j'ai ceci :
Image
J'ai aussi ce message lorsque j'installe un logiciel localement :
Image

installation de logiciels via internet

#2Messageil y a 9 mois

Bonjour, tu peux ignorer ces messages, ce ne sont que des avertissements qui n'ont aucune conséquence sur le bon fonctionnement du système. :wink:

installation de logiciels via internet

#3Messageil y a 9 mois

Bonjour.
+1
Après l'installation d'un logiciel via interne....
Ce serait bien d'être plus précis. Quoi et comment ?

Pour le reste , ce ne sont que des avertissements, rien de méchant. Tu peux faire un sudo pacman -Syyuu pour rétrograder ces paquets à la version des dépôts. Cela dit, si ça fonctionne bien, tu peux laisser en l'état. De toutes façons, tôt ou tard, les dépôts proposeront ces versions.

installation de logiciels via internet

#4Messageil y a 9 mois

J'ai un doute :confus: Il s'agirait de paquets Aur, dans les deux cas ?? Si c'est bien cela, je ne vois pas trop l'intérêt d'installer la version Aur plutôt que celle des dépôts officiels. :? Plus de stabilité c'est mieux non ??
Quel retour de cette commande : pacman -Qem

installation de logiciels via internet

#5Messageil y a 9 mois

ce sont des dépôts AUR car non dispos dans le gestionnaire des paquets

installation de logiciels via internet

#6Messageil y a 9 mois

lemust83 a écrit :
il y a 9 mois
Bonjour.
+1
Après l'installation d'un logiciel via interne....
Ce serait bien d'être plus précis. Quoi et comment ?

Pour le reste , ce ne sont que des avertissements, rien de méchant. Tu peux faire un sudo pacman -Syyuu pour rétrograder ces paquets à la version des dépôts. Cela dit, si ça fonctionne bien, tu peux laisser en l'état. De toutes façons, tôt ou tard, les dépôts proposeront ces versions.
merci ^^

installation de logiciels via internet

#7Messageil y a 9 mois

vloshof28 a écrit :
il y a 9 mois
ce sont des dépôts AUR car non dispos dans le gestionnaire des paquets
Heu.. Mais si :sourire:
community/neofetch 6.0.0-1 & extra/package-query 1.9-2

installation de logiciels via internet

#8Messageil y a 9 mois

je ne les avais pas pourtant, maintenant je les ai au même niveau que les packages "résolu"

installation de logiciels via internet

#9Messageil y a 9 mois

Pas grave :wink: Comme préconisé plus haut par lemust83, un petit sudo pacman -Syyuu et tout va rentrer dans l'ordre.

Répondre